body
{
	font-size: 13px;
	font-family: 'Microsoft Sans Serif', Arial;
	BACKGROUND-COLOR: #FFFFFF;
}
.fb_edge_widget_with_comment{
  position: absolute;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
  display: none !important;
}

.FormLabel
{
	font-weight:  bold;
	font-size: 11px;
	font-family: Verdana, Arial;
}
.FormLabelNotRequired
{
	font-size: 11px;
	font-family: Verdana, Arial;
}
.FormLabelRight
{
	font-size: 11px;
	font-family: Verdana, Arial;
}
.AdminTitle
{
	font-weight:  bold;
	font-size: 16;
	font-family: Verdana, Arial;
}
.AdminSubTitle
{
	font-weight:  bold;
	font-size: 12;
	font-family: Verdana, Arial
}
.ArticleTitle
{
	font-weight:  bold;
	color: white;
	font-size: 14px;
	font-family: Verdana, Arial
}
.ArticleTitleSmall
{
	font-weight:  bold;
	color: white;
	font-size: 13px;
	font-family: Verdana, Arial
}
.ArticleTitleMaroon
{
	font-weight:  bold;
	color: maroon;
	font-size: 14px;
	font-family: Verdana, Arial
}
.ArticleTitleMaroonLarge
{
	font-weight:  bold;
	color: maroon;
	font-size: 16px;
	font-family: Verdana, Arial
}
.ArticleBody
{
	font-size: 13px;
	font-family: Microsoft Sans Serif, Arial, Verdana
}
.ArticleBodySilver
{
	font-size: 12px;
	font-family: Microsoft Sans Serif, Arial, Verdana;
	color: Silver 
}
.ArticleBodyGray
{
	font-size: 12px;
	font-family: Microsoft Sans Serif, Arial, Verdana;
	color: Gray 
}
.SmallArticleBody
{
	font-size: 12;
	font-family: Arial, Verdana
}
.SmallWhiteHeading 
{ 
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
}
.WhiteHeading
{
	font-weight: bold;
	font-size: 13px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
}
.FinePrint
{
	font-size: 11px;
	color:#FFFFFF;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
}
.FinePrintLink
{
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: underline; 
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
}
.topmenu a:link 
{ 
	font-weight:  bold;
	font-size: 13px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.topmenu a:visited 
{ 
	font-weight: bold;
	font-size: 13px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.topmenu a:active  
{	
	font-weight: bold;
	font-size: 13px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none;
	color:#FFFFFF 
}
.topmenu a:hover 
{ 
	font-weight: bold;
	font-size: 13px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: underline; 
	color:#FFFFCC 
}
.AdminMenu a:link 
{ 
	font-weight:  bold;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#000000 
}
.AdminMenu a:visited 
{ 
	font-weight: bold;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#000000 
}
.AdminMenu a:active  
{	
	font-weight: bold;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none;
	color:#808080 
}
.AdminMenu a:hover 
{ 
	font-weight: bold;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: underline; 
	color:#FFFFFF 
}

.WhitePageLink a:link 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none; 
	color: Maroon 
}
.WhitePageLink a:visited 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none; 
	color: Maroon
}
.WhitePageLink a:active  
{	
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
	color: Maroon 
}
.WhitePageLink a:hover 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: underline; 
	color: Black
}


.WhitePageLinkGray a:link 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none; 
	color: Gray 
}
.WhitePageLinkGray a:visited 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none; 
	color: Gray
}
.WhitePageLinkGray a:active  
{	
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
	color: Gray 
}
.WhitePageLinkGray a:hover 
{ 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: underline; 
	color: Gray
}

.SmallWhitePageLink a:link 
{ 
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana;
	text-decoration: none; 
	color: Maroon 
}
.SmallWhitePageLink a:visited 
{ 
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana;
	text-decoration: none; 
	color: Maroon 
}
.SmallWhitePageLink a:active  
{	
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana;
	text-decoration: none; 
	color: Maroon 
}
.SmallWhitePageLink a:hover 
{ 
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Verdana;
	text-decoration: underline; 
	color: Black
}

.MediumWhitePageLink a:link 
{ 
	font-size: 12px;
	font-family: Verdana;
	font-weight: none;
	text-decoration: none; 
	color: Maroon 
}
.MediumWhitePageLink a:visited 
{ 
	font-size: 12px;
	font-family: Verdana;
	font-weight: none;
	text-decoration: none; 
	color: Maroon 
}
.MediumWhitePageLink a:active  
{	
	font-size: 12px;
	font-family: Verdana;
	font-weight: none;
	text-decoration: none; 
	color: Maroon 
}
.MediumWhitePageLink a:hover 
{ 
	font-size: 12px;
	font-family: Verdana;
	font-weight: none;
	text-decoration: underline; 
	color: Black
}

.WhiteHeadingLink a:link 
{ 
	font-size: 13px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.WhiteHeadingLink a:visited 
{ 
	font-size: 13px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.WhiteHeadingLink a:active  
{	
	font-size: 13px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none;
	color:#FFFFFF 
}
.WhiteHeadingLink a:hover 
{ 
	font-size: 13px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: underline; 
	color:#FFFFCC 
}
.SmallWhiteHeadingLink a:link 
{ 
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.SmallWhiteHeadingLink a:visited 
{ 
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none; 
	color:#FFFFFF 
}
.SmallWhiteHeadingLink a:active  
{	
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: none;
	color:#FFFFFF 
}
.SmallWhiteHeadingLink a:hover 
{ 
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana;
	text-decoration: underline; 
	color:#FFFFCC 
}
.RecentPostsLinks a:link 
{ 
	text-decoration: none; 
	color: #000000; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.RecentPostsLinks a:visited 
{ 
	text-decoration: none; 
	color: #000000;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.RecentPostsLinks a:active  
{ 	
	text-decoration: none; 
	color: #707F96; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.RecentPostsLinks a:hover 
{ 
	text-decoration: underline; 
	color: #000000; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.NewsLinks a:link 
{ 
	text-decoration: underline; 
	color: Gray; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.NewsLinks a:visited 
{ 
	text-decoration: underline; 
	color: Gray;
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.NewsLinks a:active  
{ 	
	text-decoration: underline; 
	color: #707F96; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.NewsLinks a:hover 
{ 
	text-decoration: underline; 
	color: #000000; 
	font-size: 13px;
	font-family: 'Microsoft Sans Serif' , Arial, Verdana
}
.section_primary a:link 
{ 
	text-decoration: none; 
	color:#FFFFFF
}
.section_primary a:visited  
{ 
	text-decoration: none; 
	color:#FFFFFF
}
.section_primary a:active 
{ 
	text-decoration: none; 
	color:#FFFFFF
}
.section_primary a:hover 
{ 
	text-decoration: underline; 
	color:#FDEABD
}
.section_links3 a:link 
{ 
	text-decoration: underline; 
	color: Gray 
}
.section_links3 a:visited 
{ 
	text-decoration: underline; 
	color: Gray 
}
.section_links3 a:active  
{ 
	text-decoration: underline; 
	color: Gray
}
.section_links3 a:hover 
{ 
	text-decoration: underline; 
	color:#000000 
}

